package effect

import (
	"blazing/logic/service/fight/input"
	"blazing/logic/service/fight/node"
)

type Prop struct {
	node.EffectNode
}

func init() {

	prop := &Prop{
		EffectNode: node.EffectNode{
			MaxStack: 6,
		},
	}

	for i := 1; i < 7; i++ {
		input.InitPropEffect(i, prop)

	}
}
